Obsolete Usermod and runtime options in CA JCLCheck WA r11

Document ID : KB000054680
Last Modified Date : 14/02/2018
Show Technical Document Details

Description

This document provides the Usermod name and runtime options that are no longer supported in CA JCLCheck r11

Solution

Obsolete Usermod: MZ27147 for JES2 Dynamic Proclib Selection

This Usermod enables AUTOPROC support in CA JCLCheck v7.1 and must be re-applied when the operating system level changes and after CA JCLCheck maintenance is applied. In r11, support for AUTOPROC is dynamic and does not require a Usermod.

Obsolete runtime options: Special FE ature number and MVSLEVEL

FE(nn) is obsolete and has been replaced by runtime options in CA JCLCheck v7.1. In CA JCLCheck r11, if FE(nn) is found in the list of runtime options, error message CAY6037E UNKNOWN KEYWORD will be issued.

MVSLEVEL is obsolete and error message CAY6037E UNKNOWN KEYWORD will be issued if this option is found in the list of runtime options.

Recommended readings:

CA JCLCheck Workload Automation Installation Guide - step 32 for a list of currently supported Usermods.

CA JCLCheck Workload Automation Command Reference Guide - chapter 3 for a list of runtime options.